## eole-eoe 2.4.2~1-6

=== Makefile ===
################################
# Makefile pour eole-genconfig #
################################

SOURCE=eole-eoe
EOLE_VERSION=2.4
EOLE_RELEASE=2.4.2-alpha1
PKGAPPS=flask
FLASK_MODULE=eoe

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif


src_$(FLASK_MODULE)_menus_REC_DIR	:= $(FLASK_PATH)/menus
