=== debian/changelog ===
eole-eoe (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [470573c] Changement de l'icone de déconnexion (ref #11081)
  * [c5159f2] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [92405cf] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 13 Apr 2015 16:57:13 +0200

eole-eoe (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [38ec0af] Ajouts cosmétiques (ref #11081 @2h)
  * [67d403d] Revert "Ajouts cosmétiques (ref #11081 @2h)"
  * [6e8a86f] Ajouts cosmétiques (ref #11081 @2h)
  * [da74a77] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [cc927b5] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 07 Apr 2015 16:44:45 +0200

eole-eoe (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [fba1f7b] Correction méthode d'envoi du mot de passe (ref #11081 @1h)
  * [38e44e9] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ Daniel Dehennin ]
  * [cbe6633] Merge tag 'pkg/eole/eole-2.4/2.4.2_1-3'

  [ EOLE Build Daemon ]
  * [05ec480] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 03 Apr 2015 16:15:18 +0200

eole-eoe (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [f50afc9] Correction des fichiers de conf json (ref #11081)
  * [3bc0f84] Ajout d'un .gitignore
  * [a376f1d] Merge branch 'master' into dist/ubuntu/precise/master
  * [0f58ceb] Utilisation du port 8792 pour controle-vnc (ref #11081)
  * [fa42625] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ae6487c] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 31 Mar 2015 16:55:59 +0200

eole-eoe (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [3f61416] Correction d'un import eop en eoe (ref #11081)
  * [ca05178] Merge branch 'master' into dist/ubuntu/precise/master
  * [20fab35] Correction d'une dépendance (ref #11082)

  [ EOLE Build Daemon ]
  * [a9e6777] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 31 Mar 2015 10:48:50 +0200

eole-eoe (2.4.2~1-1) eole-2.4-unstable; urgency=low

  * [66fea64] Ajout du dossier debian

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 31 Mar 2015 10:16:49 +0200
