=== debian/control ===
Source: eole-eoe
Section: web
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eoe
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eoe/repository

Package: eole-eoe
Architecture: all
Depends: ${misc:Depends},${python:Depends}, eole-web,
         eole-controle-vnc, eole-flask
Description: Templates et dictionnaires pour EOE (outils élèves).
 Application web indépendante pour le changement
 de mot de passe des élèves.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-eoe-apps
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-eole-eoe,
         eole-flask-server, eoleflask-aaa
Description: Sources pour EOE (outils élèves).
 Application web indépendante pour le changement
 de mot de passe des élèves.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eole-eoe
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}
Description: Sources pour EOE (outils élèves).
 Application web indépendante pour le changement
 de mot de passe des élèves.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
