## eole-eoe 2.5.1-2

=== debian/changelog ===
eole-eoe (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [fba1f7b] Correction méthode d'envoi du mot de passe (ref #11081 @1h)
  * [6e8a86f] Ajouts cosmétiques (ref #11081 @2h)
  * [470573c] Changement de l'icone de déconnexion (ref #11081)
  * [6b4cc4d] Merge branch '2.4.2/master' into 2.5.1/master
  * [18e3299] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [41ecb1a] Lionel MORIN: Update package since “debian/eole/2.5.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 05 Oct 2015 15:40:22 +0200

eole-eoe (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [96f306f] Preparation pour EOLE 2.5
  * [893574e] Prepare version 2.5.1-a1
  * [560efd2] Merge tag 'release/2.5.1_1'
  * [29a1c3e] Nouvel espace de nommage des tags Debian
  * [e6efe6e] Release version 2.5.1
  * [e82efd6] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Lionel MORIN ]
  * [d54773b] Ajout de FORCE_CAS_REMOTE_IP dans la conf eoe (ref #13269 @15m)
  * [717ac04] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [9c03ea7] Lionel MORIN: Update package since “debian/eole/2.4.2_1-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 02 Oct 2015 10:32:18 +0200
