## eole-eoe 2.5.1-4

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-eoe
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=flask
 FLASK_MODULE=eoe
