=== debian/changelog ===
eole-eoe (2.5.1-4) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [55beca8] Correction url de l'api de changement de mot de passe
  * [11bfb74] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [5efc8a6] Lionel MORIN: Update package since “debian/eole/2.5.1-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 23 Jan 2017 16:26:03 +0100

eole-eoe (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [0a19a74] Correction du / final dans l'url (ref #18132)
  * [1a303c8] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [c4252db] Lionel MORIN: Update package since “debian/eole/2.5.1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 06 Dec 2016 14:21:26 +0100
