## eole-eoe 2.6.0-1

=== debian/changelog ===
eole-eoe (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [96f306f] Preparation pour EOLE 2.5
  * [893574e] Prepare version 2.5.1-a1
  * [560efd2] Merge tag 'release/2.5.1_1'
  * [29a1c3e] Nouvel espace de nommage des tags Debian
  * [e6efe6e] Release version 2.5.1
  * [2673250] Prepare version 2.5.2
  * [97fcfd3] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [626fcdb] Prepare version 2.6.0
  * [e4f69df] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Lionel MORIN ]
  * [d54773b] Ajout de FORCE_CAS_REMOTE_IP dans la conf eoe (ref #13269 @15m)
  * [9efad17] Merge branch '2.5.1/master'
  * [fba1f7b] Correction méthode d'envoi du mot de passe (ref #11081 @1h)
  * [6e8a86f] Ajouts cosmétiques (ref #11081 @2h)
  * [470573c] Changement de l'icone de déconnexion (ref #11081)
  * [6b4cc4d] Merge branch '2.4.2/master' into 2.5.1/master
  * [a88c6b6] Merge branch '2.5.1/master'
  * [404c380] Ajout des adresses IP locales pour le SSO
  * [e0e7b44] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c91a30e] Lionel MORIN: Update package since “debian/eole/2.4.2_1-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 02 Sep 2016 15:48:03 +0200
