## eole-eoe 2.6.0-3

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-eoe
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=flask
 FLASK_MODULE=eoe
