=== debian/changelog ===
eole-eoe (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [55beca8] Correction url de l'api de changement de mot de passe
  * [c4e8eea] Merge branch '2.5.1/master' into 2.6.0/master
  * [1d4ff2e] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [df4d235] Lionel MORIN: Update package since “debian/eole/2.6.0-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 23 Jan 2017 16:30:52 +0100

eole-eoe (2.6.0-2) eole-2.6.0-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [0a19a74] Correction du / final dans l'url (ref #18132)
  * [f72bd8d] Merge branch '2.5.1/master' into 2.6.0/master
  * [d68dd3d] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f66f40a] Lionel MORIN: Update package since “debian/eole/2.6.0-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 06 Dec 2016 14:23:35 +0100
