=== debian/changelog ===
eole-eoe (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [92fe99b] Ajout de l'ip du conteneur web pour valider le logout
  * [8a69097] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2993b08] Lionel MORIN: Update package since “debian/eole/2.6.1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 23 Feb 2017 16:26:32 +0100

eole-eoe (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [55beca8] Correction url de l'api de changement de mot de passe
  * [c4e8eea] Merge branch '2.5.1/master' into 2.6.0/master
  * [db72d44] Merge branch '2.6.0/master'
  * [f0fa675] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1a21dd4] Lionel MORIN: Update package since “debian/eole/2.6.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 23 Jan 2017 16:32:29 +0100

eole-eoe (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1f57567] Prepare version 2.6.1
  * [738922b] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Lionel MORIN ]
  * [0a19a74] Correction du / final dans l'url (ref #18132)
  * [f72bd8d] Merge branch '2.5.1/master' into 2.6.0/master
  * [020d25c] Merge branch '2.6.0/master'
  * [9b593fc] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5133bf6] Lionel MORIN: Update package since “debian/eole/2.6.0-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 06 Dec 2016 14:25:48 +0100
