## eole-eoe 2.6.2-1

=== debian/changelog ===
eole-eoe (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b6e61f0] Prepare version 2.6.2
  * [2d07e58] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Lionel MORIN ]
  * [63c1d6c] Prise en compte du collage pour saisir le nouveau mot de passe (par clic-droit/coller ou par clic-milieu)
  * [2523512] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [096a31e] Lionel MORIN: Update package since “debian/eole/2.6.1-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 28 Mar 2017 15:19:55 +0200
