=== debian/changelog ===
eole-eoe (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f32d259] Add simple rule for eoe log rotation
  * [854af13] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [9456f88] Add logrotate.d to package eole-eoe

  [ EOLE Build Daemon ]
  * [cbd7135] Benjamin Bohard: Update package since “debian/eole/2.6.2-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 Mar 2021 10:24:35 +0100

eole-eoe (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d459732] Adding username check validation for EOE
  * [e7cc606] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [da1d1d7] Philippe Caseiro: Update package since “debian/eole/2.6.2-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 17 Jun 2020 09:51:04 +0200

eole-eoe (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [70dc15d] Fix bad variable name
  * [8931556] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [26f6acc] Philippe Caseiro: Update package since “debian/eole/2.6.2-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 17 Jun 2020 09:29:15 +0200

eole-eoe (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [13498b5] Fix find method usage.
  * [7d31a75] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [481043f] Philippe Caseiro: Update package since “debian/eole/2.6.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 10:37:51 +0200

eole-eoe (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [fee9847] Adding username check validation for EOE
  * [1d2791c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7841408] Philippe Caseiro: Update package since “debian/eole/2.6.2-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 12:06:31 +0200
