=== debian/changelog ===
eole-eoe (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d459732] Adding username check validation for EOE

  [ Benjamin Bohard ]
  * [f32d259] Add simple rule for eoe log rotation
  * [15f65fa] Merge branch '2.6.2/master' into 2.7.0/master
  * [821dabc] Merge branch '2.7.0/master' into 2.7.1/master
  * [15ee137] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [b8caebf] Add logrotate.d to package eole-eoe

  [ EOLE Build Daemon ]
  * [520b690] Fabrice Barconnière: Update package since “debian/eole/2.7.1-3”

  [ Fabrice Barconnière ]

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 17 Mar 2021 10:55:41 +0100

eole-eoe (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [f0400b7] Adding username check validation for EOE
  * [5c22a0b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a2856d3] Philippe Caseiro: Update package since “debian/eole/2.7.1-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 17 Jun 2020 10:37:27 +0200

eole-eoe (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [94f72c9] Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29796)"
  * [6d769da] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e909d12] Emmanuel Garette: Update package since “debian/eole/2.7.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 14:56:04 +0100

eole-eoe (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a14834f] Prepare version 2.7.0
  * [4d88ee5] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [6da766c] Prepare version 2.7.1
  * [b3a94fa] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Emmanuel Garette ]
  * [3cfb1ea] support de eolesso_cas_folder pour l'authentification SSO (ref #29796)
  * [8bccca6] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8767b16] Emmanuel Garette: Update package since “debian/eole/2.6.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 14:21:00 +0100
