## eole-eoe 2.7.2-1

=== debian/changelog ===
eole-eoe (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a14834f] Prepare version 2.7.0
  * [4d88ee5] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [6da766c] Prepare version 2.7.1
  * [b3a94fa] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [6005f14] Prepare version 2.7.2
  * [8918b52] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [3cfb1ea] support de eolesso_cas_folder pour l'authentification SSO (ref #29796)
  * [9ccb53b] Merge branch '2.7.1/master' into 2.7.2/master
  * [94f72c9] Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29796)"
  * [accb136] Merge branch '2.7.1/master' into 2.7.2/master
  * [d2c287f] Revert "Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29796)""
  * [78da868] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a254637] Emmanuel Garette: Update package since “debian/eole/2.6.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 15:29:17 +0100
