## eole-eoe 2.7.2-2

=== debian/changelog ===
eole-eoe (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c27c2f2] Adding username check validation for EOE
  * [979017a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8a28571] Philippe Caseiro: Update package since “debian/eole/2.7.2-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 17 Jun 2020 10:38:07 +0200
