=== debian/changelog ===
eole-eoe (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [a22dd87] Pouvoir afficher les mots de passe saisis
  * [2a75b4d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [bdb7d50] Laurent Gourvénec: Update package since “debian/eole/2.7.2-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 11:53:04 +0200

eole-eoe (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [f0400b7] Adding username check validation for EOE
  * [d459732] Adding username check validation for EOE

  [ Benjamin Bohard ]
  * [f32d259] Add simple rule for eoe log rotation
  * [15f65fa] Merge branch '2.6.2/master' into 2.7.0/master
  * [821dabc] Merge branch '2.7.0/master' into 2.7.1/master
  * [9055f72] Merge branch '2.7.1/master' into 2.7.2/master
  * [4be7f20] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [80f32bc] Add logrotate.d to package eole-eoe

  [ EOLE Build Daemon ]
  * [c755613] Benjamin Bohard: Update package since “debian/eole/2.7.2-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 Mar 2021 10:27:15 +0100
