## eole-eoe 2.8.0-4

=== debian/changelog ===
eole-eoe (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c27c2f2] Adding username check validation for EOE

  [ Joël Cuissinat ]
  * [b51ee53] Merge branch '2.7.2/master'
  * [737b3d1] Merge branch 'master' into dist/eole/2.8.0/master

  [ Daniel Dehennin ]
  * [616a5d1] Python: 2to3 fixes execpt syntax
  * [c18517e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c5bbda1] Daniel Dehennin: Update package since “debian/eole/2.8.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 27 Oct 2020 10:21:14 +0100

eole-eoe (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [89a7fe4] Adding username check validation for EOE
  * [898bcb9] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [42f4459] Philippe Caseiro: Update package since “debian/eole/2.8.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 17 Jun 2020 10:39:13 +0200

eole-eoe (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1d3c3c3] Portage python3 (ref #29820)
  * [5360344] Portage python3 (ref #29820)
  * [96a23b7] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [132bc1f] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 30 Mar 2020 16:40:03 +0200

eole-eoe (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a14834f] Prepare version 2.7.0
  * [4d88ee5] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [6da766c] Prepare version 2.7.1
  * [b3a94fa] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [6005f14] Prepare version 2.7.2
  * [8918b52] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [f2ce635] Prepare version 2.8.0
  * [1bdb2a8] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [e94d112] support de eolesso_cas_folder pour l'authentification SSO (ref #29796)
  * [da93baf] Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29796)"
  * [3cfb1ea] support de eolesso_cas_folder pour l'authentification SSO (ref #29796)
  * [9ccb53b] Merge branch '2.7.1/master' into 2.7.2/master
  * [94f72c9] Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29796)"
  * [accb136] Merge branch '2.7.1/master' into 2.7.2/master
  * [d2c287f] Revert "Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29796)""
  * [49fe036] Merge branch '2.7.2/master'
  * [60c9aae] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e1ffad4] Emmanuel Garette: Update package since “debian/eole/2.6.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Mar 2020 12:10:46 +0100
