=== debian/changelog ===
eole-eoe (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [a22dd87] Pouvoir afficher les mots de passe saisis
  * [0ebf369] Merge branch '2.7.2/master' into 2.8.0/master
  * [9a23d7e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8bbd8c4] Laurent Gourvénec: Update package since “debian/eole/2.8.0-5”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 15:23:47 +0200

eole-eoe (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [f0400b7] Adding username check validation for EOE
  * [d459732] Adding username check validation for EOE

  [ Benjamin Bohard ]
  * [f32d259] Add simple rule for eoe log rotation
  * [15f65fa] Merge branch '2.6.2/master' into 2.7.0/master
  * [821dabc] Merge branch '2.7.0/master' into 2.7.1/master
  * [9055f72] Merge branch '2.7.1/master' into 2.7.2/master
  * [c6cb7f0] Merge branch '2.7.2/master' into 2.8.0/master
  * [0880c3a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [5416e9b] Add logrotate.d to package eole-eoe

  [ EOLE Build Daemon ]
  * [da61d16] Benjamin Bohard: Update package since “debian/eole/2.8.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 Mar 2021 10:27:41 +0100
