## eole-eoe 2.8.1-2

=== debian/changelog ===
eole-eoe (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [f0400b7] Adding username check validation for EOE
  * [d459732] Adding username check validation for EOE

  [ Benjamin Bohard ]
  * [f32d259] Add simple rule for eoe log rotation
  * [15f65fa] Merge branch '2.6.2/master' into 2.7.0/master
  * [821dabc] Merge branch '2.7.0/master' into 2.7.1/master
  * [9055f72] Merge branch '2.7.1/master' into 2.7.2/master
  * [c6cb7f0] Merge branch '2.7.2/master' into 2.8.0/master
  * [a830704] Merge branch '2.8.0/master'
  * [835b692] Merge branch 'master' into dist/eole/2.8.1/master
  * [5b8c764] Add logrotate.d to package eole-eoe

  [ EOLE Build Daemon ]
  * [dd06799] Benjamin Bohard: Update package since “debian/eole/2.8.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 Mar 2021 09:02:02 +0100

eole-eoe (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c27c2f2] Adding username check validation for EOE

  [ Joël Cuissinat ]
  * [b51ee53] Merge branch '2.7.2/master'
  * [737b3d1] Merge branch 'master' into dist/eole/2.8.0/master

  [ Daniel Dehennin ]
  * [4a34cc4] Prepare version 2.8.1
  * [720cac0] Merge branch 'master' into dist/eole/2.8.1/master
  * [616a5d1] Python: 2to3 fixes execpt syntax
  * [91a3065] Merge branch '2.8.0/master' into master
  * [3b69458] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fb70ce6] Daniel Dehennin: Update package since “debian/eole/2.8.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 27 Oct 2020 10:21:34 +0100
