=== debian/changelog ===
eole-eoe (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [a22dd87] Pouvoir afficher les mots de passe saisis
  * [0ebf369] Merge branch '2.7.2/master' into 2.8.0/master
  * [7a349d2] Merge branch '2.8.0/master' into 2.8.1/master
  * [66f712b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [94e8e39] Laurent Gourvénec: Update package since “debian/eole/2.8.1-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 15:24:24 +0200
