=== debian/changelog ===
eole-eoe (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a4a4278] Prepare version 2.9.0
  * [60ffc83] Merge branch 'master' into dist/eole/2.9.0/master
  * [879593d] fix(makefile): installing files requires directories first

  [ Joël Cuissinat ]
  * [e1c1e28] Upgrade debian/rules for EOLE 2.9

  [ Laurent Gourvénec ]
  * [a22dd87] Pouvoir afficher les mots de passe saisis
  * [0ebf369] Merge branch '2.7.2/master' into 2.8.0/master
  * [7a349d2] Merge branch '2.8.0/master' into 2.8.1/master
  * [f7dffab] Merge branch '2.8.1/master' into 2.9.0/master
  * [a996693] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6101641] Laurent Gourvénec: Update package since “debian/eole/2.8.1-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 15:25:08 +0200
