=== debian/changelog ===
eole-eoe (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e92df57] Install src/eoe.conf dans /etc/eole/flask/available

  [ EOLE Build Daemon ]
  * [7caade4] Joël Cuissinat: Update package since “debian/eole/2.10.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Jun 2024 18:35:10 +0200

eole-eoe (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [2c1a4fa] fix(debian/control): change python-all-dev dependancy to python3-all-dev
  * [01b9b3c] Debian/compat -> 13

  [ EOLE Build Daemon ]
  * [7a4824c] Laurent Gourvénec: Update package since “debian/eole/2.10.0-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 15:57:41 +0200

eole-eoe (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a4a4278] Prepare version 2.9.0
  * [60ffc83] Merge branch 'master' into dist/eole/2.9.0/master
  * [879593d] fix(makefile): installing files requires directories first
  * [cebf136] Prepare release 2.10.0
  * [f58cc5c] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [e1c1e28] Upgrade debian/rules for EOLE 2.9
  * [ecf344b] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [1577e00] Remplacer warn par warning.
  * [62ceae4] Merge branch 'master' into dist/eole/2.10.0/master

  [ Laurent Gourvénec ]
  * [a22dd87] Pouvoir afficher les mots de passe saisis
  * [0ebf369] Merge branch '2.7.2/master' into 2.8.0/master
  * [7a349d2] Merge branch '2.8.0/master' into 2.8.1/master
  * [f7dffab] Merge branch '2.8.1/master' into 2.9.0/master
  * [ea6493e] Merge branch '2.9.0/master'

  [ EOLE Build Daemon ]
  * [1824d96] Joël Cuissinat: Update package since “debian/eole/2.8.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Jun 2024 15:46:12 +0200
